# -*- coding: utf-8 -*-

# Main Menu
title_main = "Menu principale"
title_choose = "Scegli il progetto:"
title_delete = "Elimina progetti:"
title_extract = "Opzioni di estrazione:"
menu_create = "Crea un nuovo progetto"
menu_choose = "Scegli un altro progetto"
menu_delete = "Elimina un progetto"
menu_extract = "Estrai per nuova ROM"
menu_updates = "Controlla gli aggiornamenti"
menu_misc = "Strumenti vari"
menu_boot_recovery = "Strumenti di avvio/recupero"
menu_rom_tools = "Menu Strumenti ROM"
menu_new = "Nuovo progetto"
menu_quit = "Chiudi"
menu_back = "Indietro"
menu_skip = "Salta"

# ROM Tools Menu
menu_deodex = "Deodex ROM"
menu_perm_type = "Cambia tipo di perm"
menu_root = "Menu di Root"
menu_asserts = "Menu di Asserts"
menu_extra_dir = "Menu Extra Directory"
menu_rom_debloat = "Menu di Debloat"
menu_build_menu = "Menu Costruisci"

# Startup
startup_project = "PROGETTO ATTUALE: "
startup_version = "VERSIONE ANDROID: "
startup_mdepend = "DIPENDENZA MANCANTE: "
startup_need_java = "È necessario almeno Java 8 per utilizzare questa cucina."
startup_copy_extract = "Copia il tuo firmware nel progetto"
startup_copy_extract2 = "directory e scegliere l'opzione 4 per estrarlo."
startup_title_no_rom = "Nessuna ROM"
startup_no_projects = "Non c'è un progetto su cui lavorare."
startup_prep_updater_script = "Preparazione dello script di aggiornamento ..."
startup_no_rom = "Non c'è nessuna ROM su cui lavorare."
startup_srkuser = "Inserisci il tuo nome utente di Cucina (non e-mail):"
startup_srkuser_pass = "Password della cucina:"
startup_srkuser_error = "Non inserire la tua email, solo il nome utente."
startup_srkuser_error2 = "non è stato trovato nel database della cucina OR"
startup_srkuser_error3 = "la password non era corretta Assicurati di digitare"
startup_srkuser_error4 = "il nome utente/password che hai inserito quando tu"
startup_srkuser_error5 = "registrato per la cucina."
startup_srkuser_noauth = "Questo PC non è autorizzato."
startup_srkuser_q = "È questo il tuo nome utente per la tua cucina? y/n"
startup_srkpass_q = "Vuoi salvare la tua password? y/n"
startup_error = "C'è qualcosa che non va nella tua installazione. Prova una nuova installazione."
startup_checksum = "I seguenti checksum non corrispondono:"

# Build
menu_build_zip = "Costruisci una ROM completa"
menu_sys_img = "Costruisci EXT4 img"
menu_sign = "Firma zip esistente"
donate_menu_zipalign = "File apk Zipalign"
donate_menu_custom_id = "Custom ro.build.display.id"
menu_custom_zip = "Menu zip personalizzato"
build_selinux_error = "O il tuo kernel non supporta selinux, o il"
build_selinux_error2 = "la cucina non riesce a trovare ciò di cui ha bisogno. Se sei sicuro del tuo"
build_selinux_error3 = "dispositivo supporta selinux, è possibile copiare il file_contexts"
build_selinux_error4 = "file dal ramdisk alla directory 00_project_files"
build_selinux_error5 = "usare questa funzione."
build_selinux_error6 = "Per ora, dovrai usare set_perm o raw_img."
build_patient = "Questo potrebbe richiedere del tempo. Per favore sii paziente ..."
build_prep_img = "Preparazione dei file per la creazione img ..."
build_check_ziplog = "Qualcosa è andato storto. Controlla il file zip.log per gli errori."
build_prep_sys_img = "Preparazione dei file per la creazione di img EXT4 ..."
build_img_error = "Si è verificato un problema durante la creazione dell'immagine."
build_img_which = "Quale versione EXT4 ti piacerebbe costruire?"
build_img_nocon = "La cucina non ha trovato il file file_contexts. Rendere"
build_img_nocon2 = "sicuro che boot.img si trovi nella directory del tuo progetto, o copia"
build_img_nocon3 = "file_contexts nella directory del progetto 00_project_files"
build_img_nocon4 = "e prova ancora."
build_no_zip = "Non ci sono zip da firmare."
build_no_boot_q = "La tua ROM non contiene boot.img o kernel.img/ramdisk.img."
build_no_boot_q2 = "Ti piacerebbe continuare comunque? y/n"
build_cho_zip = "Scegli zip per firmare:"
zipalign_q = "Dovremmo zipalign prima di costruire lo zip? y/n"
zipalign = "Zipaligning"
zipalign_frame_q = "Ti piacerebbe anche zipalign i file apk in/framework? y/n"
zipalign_complete = "Zipalign completo"
donate_bdisplay = "Cosa vorresti che il display della tua costruzione dicesse?"

# Custom zip
title_cho_cust_zip = "Scegli zip personalizzata per creare:"
menu_fap = "framework, app, priv-app"
menu_fapl = "framework, app, priv-app, lib"
menu_f = "framework"
menu_ap = "app, priv-app"
menu_l = "lib"
menu_m = "media"
cust_deldir_q = "Volete lo zip per eliminare l'esistente"
cust_deldir_q2 = "le directory prima di lampeggiare? y/n"
cust_meta_prep = "Preparazione della directory META-INF ..."
cust_not_exist = "Una o più directory che vuoi comprimere non esistono."
cust_dir_info = "Assicurati di avere almeno uno dei seguenti in"
cust_file_check = "Assicurati di avere il sistema, META-INF e boot.img in"
cust_prep = "Preparazione dei file ..."
cust_convert_binary_q = "Vorresti convertire il tuo updater-script"
cust_convert_binary_q2 = "ad un aggiornamento-binario? y/n"
cust_convert_binary = "Conversione di updater-script in update-binary ..."

# Debloat
menu_debloat = "Debloat ROM"
menu_debloat_cust = "Debolezza personalizzata"
menu_debloat_knox = "Rimuovi Samsung Knox"
menu_debloat_restore = "Ripristina Bloat/Knox"
menu_debloat_refresh = "Aggiorna stato Bloat"
bloat_already_debloated = "Questa ROM è già in uso"
bloat_rem = "Rimozione gonfia ..."
bloat_moved = "Bloat è stato spostato in:"
bloat_cust_info = "Aggiungi contenuto a uno dei seguenti file per utilizzare questa funzione"
bloat_knox_not_exist = "Knox non è presente in questa ROM"
bloat_knox_rem = "Rimozione di knox ..."
bloat_knox_moved = "Knox è stato spostato in:"
bloat_no_files_restore = "Non ci sono file da ripristinare"
bloat_restore = "Ripristino gonfio ..."
bloat_has_restored = "Il rigonfiamento è stato ripristinato."
bloat_q = "Vorresti disinstallare la tua ROM? y/n"
bloat_knoz_rem_q = "Volete rimuovere Knox? y/n"
bloat_restore_q = "Ti piacerebbe ripristinare gonfio? y/n"
debloated = "Debloated"
bloated = "gonfio"
bloat_dir_emply = "bloat_custom è VUOTO"

# Root
title_cho_root_zip = "Scegli Root Zip:"
menu_root_method = "Quale metodo di root vorresti?"
menu_ss_method = "Che tipo di installazione SuperSU ti piacerebbe?"
menu_supersucho = "Lascia che SuperSU decida"
menu_system_install = "Installazione del sistema (SYSTEMLES"
menu_inject = "Inietta modifiche sepolicy e installazione del sistema"
menu_download_inject = "Scarica/Installa inject-sepolicy-addon"
menu_root_unroot = "Root/Unroot ROM"
menu_busybox = "Busybox Aggiungi/Rimuovi"
menu_add_remove_sud = "Aggiungi/Rimuovi supporto su.d"
root_already = "Hai già root."
root_must_add = "Devi prima aggiungere root."
busybox_already = "Hai già Busybox."
busybox_q = "Dovremmo aggiungere Busybox alla ROM? y/n"
root_sud_add_q = "Vorresti aggiungere su.d alla tua rom? y/n"
root_sud_rem_q = "Volete rimuovere il supporto su.d? y/n"
root_supersu_q = "SuperSU è un progetto morto. Sei sicuro di volerlo aggiungere?  y/n"

# General
general_remove_q = "Dovremmo rimuoverlo? y/n"
general_continue_q = "Vuoi continuare? y/n"
general_cont_anyway_q = "Ti piacerebbe continuare comunque? y/n"
general_extracting = "Estrazione"
general_create = "è stato creato in"
general_build = "sta costruendo"
no_python = "È necessario installare Python3.5 o versioni successive per utilizzare questa funzione."
more_info_link = "Visita il seguente link per ulteriori informazioni:"
spaces_not_allowed = "Gli spazi non sono ammessi"

# Status
enabled = "Abilitato"
disabled = "Disabilitato"
add_support = "Aggiungi supporto"
yes = "sì"
no = "No"
secure = "Sicuro"
insecure = "Insicuro"
no_knox = "No Knox"
knox = "Knox esiste"
no_root = "Nessun root"

# Boot/Recovery Tools
title_boot = "Menu degli strumenti di avvio/ripristino"
title_cho_boot = "Scegli img di avvio o di ripristino"
title_unpack = "Disimballare per ulteriori opzioni"
title_current = "ATTUALE:"
menu_pack_boot = "Comprimi "
menu_insecure = "Insicuri/Proteggi il "
menu_dmverity = "Rimuovi dm-verity"
menu_forcee = "Aggiungi/Rimuovi forceencrypt"
menu_deopatch = "Patch sepolicy per Oreo deodex"
menu_deopatch_fail = "Patch fallita, o la sepolicy è già stata riparata"
menu_deopatch_sepol = "sepolicy non è stato trovato"
menu_deopatch_add = "la sepolicy è stata rappezzata per il deodex Oreo"
menu_unpack = "Scompatta "
menu_boot_flashable = "Costruisci flashable "
menu_boot_restore = "Ripristina in originale: "
menu_switch_boot = "Passa a boot/recovery"
boot_repack = "reimballaggio"
boot_repack_problem = "Si è verificato un problema nel reimballare il tuo"
boot_packed_d = "confezionato"
boot_no_img = "Non c'è boot.img o recovery.img in"
boot_prop_warn = "Copia un build.prop nella directory del progetto e riprova."
boot_prep_build = "Prepararsi a costruire ..."
boot_unpack = "Scompattamento in corso "
boot_unpack_problem = "Si è verificato un problema durante lo scompattamento del "
boot_need_img = "Hai bisogno di un img per questo processo."
boot_permission_error = "C'è un errore di permessi. Controlla il boot.log"
boot_permission_error2 = "Questo post fornisce soluzioni:"

# Misc Tools Menu
title_misc = "Menu Strumenti vari"
menu_plugin_menu = "Plugin Manager"
menu_plugin_run = "Esegui un plugin"
menu_plugin_install = "Installa un plugin"
menu_plugin_delete = "Elimina un plug-in"
menu_plugin_updates = "Controlla gli aggiornamenti del plugin"
menu_plugin_updates_info = "Aggiornamenti disponibili:"
menu_plugin_get = "Ottenere l'elenco dei plug-in ..."
menu_plugin_bashwin = "Non è possibile eseguire plugin Bash in Windows. Usa il"
menu_plugin_bashwin2 = "gestore plugin per eliminare e reinstallare la versione corretta."
menu_zip_devices = "Dispositivi zip/capfile da condividere"
menu_language = "Reimposta la lingua"
menu_heapsize = "Menu Heapsize"
menu_support = "Supporto: creare zip da inviare"
menu_ubinary = "opzioni di script update-binary"
menu_flashable = "Opzioni Flashable zip (global)"
menu_tools_reset = "Reimposta tutti gli strumenti"

menu_tools_reset_go = "Rimozione di tutti gli strumenti ..."
menu_device_reset = "Aggiorna il database del dispositivo"
menu_choose_server = "Posizione del server primario"
menu_ext4exe = "Usa make_ext4fs.exe"
menu_zip_compression = "Livello di compressione ROM zip"
menu_zip_compression2 = "Inserire il livello desiserato di compressione zip "
menu_tools_update = "L'aggiornamento verrà completato al riavvio"
support_create = "Creare support.zip ..."
support_finish = "Il supporto zip è stato creato nella directory del progetto"
support_finish_up = "Il supporto zip è stato caricato"
heapsize_q = "Inserisci la dimensione heap personalizzata in MB. Dev'essere"
heapsize_q2 = "meno della tua ram fisica totale:"
heapsize_choose = "Cosa ti piacerebbe fare?"
heapsize_custom = "Cambia heapsize per java"
heapsize_reset = "Ritorna al rilevamento heapsize predefinito"
heapsize_num_error = "Devi inserire un numero in MB (Es. 1024)"
heapsize_error = "Heapsize deve essere uguale o inferiore alla quantità di"
heapsize_error2 = "RAM fisica installata."
physical_ram = "RAM fisica:"
heapsize_auto = "Predefinito"
title_ubinary = "Opzioni di zip sfilabile per"
ask_b = "Chiedi sempre la conversione in script update-binary"
ask_s = "Chiedi ogni volta"
always_b = "Converti sempre in script update-binary"
always_s = "Converti sempre"
never_b = "Non convertire mai in script di aggiornamento binario"
never_s = "Non convertire mai"
metasize = "Short/Long set_metadata updater-script"
metasize_s = "Short"
metasize_l = "Long"
metasize_q = "Quale lunghezza set_metadata updater-script dovremmo usare?"
brotli_q = "Ti piacerebbe usare la compressione brotli (dat.br)?"
brotli_level = "Inserire il livello di compressione brotli desiderato "
brotli_menu = "Compressione sparse_dat brotli (dat.br)"

# Asserts
menu_add_assert = "Aggiungi/Rimuovi dispositivo"
menu_asserts_custom = "Aggiungi asserzione personalizzata"
menu_asserts_remove = "Rimuovi gli asserzioni dalla ROM"
menu_asserts_reset = "Ripristina asserisce di default"
asserts_no_assert = "Non c'è nessuna affermazione da ammendare."
asserts_current = "ATTIVITÀ DI DISPOSITIVO ATTUALE:"
asserts_enter = "Il dispositivo asserisce che consente/nega il lampeggio delle ROM. Se tu"
asserts_enter2 = "consentire a una ROM di lampeggiare sul dispositivo sbagliato che può"
asserts_enter3 = "avere gravi conseguenze. Sei stato avvertito :)"
asserts_enter4 = "Si prega di inserire le affermazioni del dispositivo separate da virgola. Il"
asserts_enter5 = "dispositivo corrente dovrebbe già essere nella lista ma fare"
asserts_enter6 = "certo che lo e. Premere INVIO al termine."
asserts_prep = "La preparazione del dispositivo asserisce ..."
asserts_type = "Digita il tuo asser personalizzato qui sotto. Premere INVIO al termine."
asserts_cust_error = "La sintassi deve essere"
asserts_prep_cust = "Preparazione di asserzioni personalizzate ..."

# Extra Directory
menu_data = "/data/app"
menu_cust_dir = "costume"
menu_cctr = "Non attivo"
extra_data_added = "Il supporto a /data/app è stato aggiunto. Inserisci app in:"
extra_already_data = "Hai già il supporto /data/app."
extra_already_data2 = "La directory /data nel tuo progetto rimarrà."
extra_already_data3 = "Dovremmo rimuoverlo? y/n"
extra_data_rem = "Il supporto a /data/app è stato rimosso"
extra_cust_name = "Digitare il nome della directory personalizzata, quindi premere INVIO."
extra_cust_loc = "Dove dovrebbe essere visualizzata la directory personalizzata?"
extra_cust_name_q = "sarà incluso nella tua ROM. Dovrebbe essere proiettato su una partizione? y/n"
extra_cust_setup = "Impostare"
extra_cust_add = "il supporto è stato aggiunto"
extra_data = "Tipo di dati perm:"
extra_data_q = "Vorresti aggiungere il supporto a /data/app? y/n"
extra_data_perm = "Si prega di scegliere il tipo di permessi per /data :"
extra_cust_already = " esiste già."

# Selection
select = "Fai la tua scelta: "
select_enter = "Fai la tua selezione e premi INVIO: "

# Notices
example = "ESEMPIO:"
warning = "AVVERTIMENTO:"
notice = "AVVISO:"
missing = "FILE MANCANTI:"
current = "ATTUALE"
error = "ERRORE:"
success = "SUCCESSO:"
error_mess = "Qualcosa è andato storto."

# Press ENTER
enter_rom_tools = "Premere INVIO per tornare al menu Strumenti della ROM"
enter_continue = "Premere INVIO per continuare"
enter_main_menu = "Premere INVIO per tornare al menu principale"
enter_boot_menu = "Premere INVIO per tornare al menu Boot/Recovery Tools"
enter_build_menu = "Premere INVIO per tornare al menu Genera"
enter_change_perm_menu = "Premere INVIO per tornare al menu Modifica perm"
enter_debloat_menu = "Premere INVIO per tornare al menu Debloat"
enter_extra_dir_menu = "Premere INVIO per tornare al menu Extra Directory"
enter_cho_another_detection = "Premere INVIO per scegliere un altro metodo di rilevamento"
enter_ready = "Premere ENTER quando è pronto"
enter_kitchen_updater = "Premere INVIO per tornare al programma di aggiornamento della cucina"
enter_misc_tools_menu = "Premere INVIO per tornare al menu Strumenti vari"
enter_heapsize_menu = "Premere INVIO per tornare al menu di heap"
enter_continue_extracting = "Premere INVIO per continuare l'estrazione"
enter_try_again = "Premere INVIO per riprovare"
enter_root_menu = "Premere INVIO per tornare al menu di root"
enter_exit = "Premere INVIO per uscire"

# Perm Type
perm_title = "Cambia/Scegli il Menu Permessi"
perm_set_metadata_cur = "set_metadata"
perm_set_metadata = "set_metadata (KitKat e superiore)"
perm_set_perm = "set_perm (JellyBean e inferiore)"
perm_sparse = "Sparso"
perm_sparse_red = "Dati sparsi (non supportati su questo dispositivo)"
perm_raw_img = "raw_img"
perm_check_symlinks = "Verifica dei symlinks ..."
perm_set_metadata_error = "Questa ROM NON è KitKat o superiore"
perm_set_perm_error = "Questa ROM NON è JellyBean o inferiore"
perm_changing_perm = "Cambiando il tipo di permessi ..."
perm_which = "Quale tipo di permessi vorresti usare?"

# Delete Project
delete_has_been = " è stato cancellato."
delete_q = "sarà cancellato. Continuare? y/n"

# Deodex
deodex_copy_frame_prop = "È necessario copiare la directory framework e build.prop"
deodex_copy_frame_prop2 = "dalla tua ROM in "
deodex_no_odex = "Non ci sono file odex in questa rom."
deodex_no_boot_oat = "Non c'è boot.oat in questa rom. Non può essere deodorato."
deodex_no_plat = "Deodex di questa API non è supportata su questa piattaforma"
deodex_no_valgrind = "Installa valgrind e riprova"
deodex_disclaimer = "Le ROM di deodorizzazione potrebbero o potrebbero non funzionare. Potresti averlo"
deodex_disclaimer2 = "errori, potrebbe non avviarsi, o entrambi. Ne sono consapevole"
deodex_disclaimer3 = "I problemi. A meno che tu non sappia come risolverli,"
deodex_disclaimer4 = "per favore non postare su di esso. Grazie :)"
deodex_use_method = "Quale metodo deodex dovremmo usare?"
deodex_oat2dex_ver = "Quale versione di oat2dex dovremmo usare?"
deodex_oat2dex_official = "Gazzetta ufficiale v0.86"
deodex_oat2dex_latest = "Ultima uscita"
title_cho_oat2dex = "Scegli oat2dex:"
title_cho_smali = "Scegli smali:"
title_cho_baksmali = "Scegli Baksmali:"
deodex_no_api = "Non è stato possibile rilevare la versione di Android."
deodex_config_arch = "Configura l'arco del tuo dispositivo."
deodex_config_arch2 = "SUGGERIMENTO:"
deodex_config_arch3 = "Controlla la directory framework, dovresti vedere"
deodex_config_arch4 = "un'altra directory all'interno. Il nome dovrebbe andare"
deodex_config_arch5 = "qui (ad esempio arm, arm64, x86)."
deodex_config_arch6 = "Se non riesci a superare questa parte, controlla quanto segue:"
deodex_config_arch7 = "1. Assicurati di aver digitato correttamente la variabile arch."
deodex_config_arch8 = "2. Assicurati che il tuo rom non sia già deodex."
deodex_config_arch9 = "Digita l'arco del tuo dispositivo e premi INVIO."
deodex_extract_txt = "Estrazione di file odex ..."
deodex_extract = "... Estrazione "
deodex_move = "Spostamento di app extra ..."
deodex_deop = "Deottimizzare boot.oat ..."
deodex_start_app = "Avvia deodexing/system/app ..."
deodex_start_priv = "Avvia deodexing/system/priv-app ..."
deodex_start_frame = "Inizia deodexing/system/framework ..."
deodex_deodexing = "... Deodexing "
deodex_app_already = " è già deodexato ..."
deodex_clean = "Pulendo ..."
deodex_complete = "Deodorizzazione completata"
deodex_remain = "I seguenti file odex sono ancora nella tua ROM"
deodex_method = "METODO:"
deodex_problems = "C'erano problemi nel deodexing del seguente"
deodex_problems2 = "e causerà problemi se si flasha la ROM."
deodex_problems3 = "Sei stato avvertito:"
deodex_try_smali = "SUGGESTIONE: prova smali/baksmali"
deodex_api = "LIVELLO API: "
deodex_arch = "ARCO: "
deodex_arch2 = "Arch2: "
deodex_move_odex = "Spostamento di file odex ..."
deodex_try_anyway = "Ti piacerebbe provare comunque? y/n"
deodex_continue_q = "Vorresti continuare a deodificare? y/n"
deodex_del_meta_inf_q = "Android Nougat utilizza APK Signature Scheme v2 e"
deodex_del_meta_inf_q2 = "questo può causare problemi durante la deodorizzazione. Eliminazione"
deodex_del_meta_inf_q3 = "META-INF dai file apk dovrebbe risolvere questo problema."
deodex_del_meta_inf_q4 = "Volete cancellare la directory META-INF da"
deodex_del_meta_inf_q5 = "tutti i file apk nella tua ROM? y/n"
deodex_del_meta_inf = "Cancellare META-INF da apk's ..."
deodex_del_arch = "Volete cancellare le directory framework elencate di seguito? y/n"
deodex_pack_jar = "Packing dex in file jar ..."
deodex_server_disabled = "la conversione cdex sul server è attualmente disabilitata"
deodex_server_cdex = "Conversione di cdex sul server ..."
deodex_server_error1 = "Caricamento fallito"
deodex_server_error2 = "Spostamento del file nella directory di lavoro non riuscito"
deodex_server_error3 = "Estrazione cdex zip fallito"
deodex_server_error4 = "Creazione dex zip sul server fallito"

# Extract
extract_title = "Menu di estrazione"
extract_no_files_message = "1) Aggiungi un zip ROM, tar/boot.img, system.img/boot.img, o"
extract_no_files_message2 = "win/boot.win quindi scegli questa opzione."
extract_no_files_message3 = "2) Tira il sistema, il venditore, l'avvio e le immagini di ripristino dal tuo"
extract_no_files_message4 = "dispositivo rooted O da recupero personalizzato per l'estrazione."
extract_cho_option = "Scegli l'opzione per estrarre le immagini"
extract_cho_option2 = "** Se ricevi un errore, puoi provare l'altra opzione **"
extract_cho_option3 = "1) Il mio dispositivo viene avviato al ripristino personalizzato (le scorte non funzioneranno)"
extract_cho_option4 = "2) Il mio dispositivo è avviato su Android (deve essere rootato)"
extract_plug = "** Collega il dispositivo"
extract_detect_part = "Rilevazione delle informazioni sulla partizione ..."
extract_detect_part2 = "Se sei bloccato qui, prova ad attivare la modalità USB"
extract_detect_part3 = "il tuo dispositivo dal caricamento al trasferimento di file (MTP)"
extract_pull_error = "Qualcosa è andato storto. Molto probabilmente ti manca il permesso"
extract_pull_error2 = "tirare le immagini dal tuo dispositivo."
extract_pulling = "Pulling "
extract_prep = "Preparazione per estrarre ..."
extract_zip_fail = "Questa zip non contiene nulla in cucina"
extract_zip_fail2 = "può estrarre."
extract_zip = "Estrazione zip ..."
extract_dat = "Estrazione di system.new.dat, system.transfer.list e boot.img ..."
extract_convert_br = "Decompressione dat.br ..."
extract_convert_sys = "Conversione in"
extract_img_from_zip = "Estrazione di immagini da zip ..."
extract_tar_boot = "Estrazione di system.ext4.tar.a e boot.img ..."
extract_img = "Estrazione di immagini ..."
extract_fail = "Qualcosa è andato storto con l'estrazione."
extract_tar_md5 = "Estrazione di file tar.md5 ..."
extract_chunk = "Estrazione di sparsechunks e boot.img ..."
extract_pbin = "Estrazione di payload.bin ..."
extract_multi = "Estrazione del sistema multiparte ..."
extract_convert_chunk = "Convertire frammenti sparsi in file img ..."
extract_fix_img = "Fissaggio"
extract_general = "Estrazione a"
extract_check_firm = "Controllo del pacchetto del firmware ..."
extract_tgz_fail = "Il file tgz non sembra essere"
extract_tgz_fail2 = "firmware ufficiale Nexus."
extract_files = "Estrazione di file ..."
extract_md5_fail = "Non esiste system.img.ext4 nel file tar.md5"
extract_tar_fail = "Sembra che il file tar che hai non provenga da un backup nandroid"
extract_tar = "Estrazione del nome"
extract_extra_extract_q = "Vorresti estrarre partizioni extra (modem.bin, ecc.)? y/n"
extract_cache_extract_q = "Vorresti estrarre cache.img? y/n"
extract_cache_include_q = "Vorresti includere i file da cache.img"
extract_cache_include_q2 = "nella tua rom? y/n"
extract_cache = "Compresi i file cache.img ..."
extract_cache_fail = "Non c'è csc.zip nel tuo cache.img"
extract_rom_fail = "Si è verificato un problema durante l'estrazione della ROM."
extract_cho_part_detect = "Scegli il metodo di rilevamento della dimensione della partizione per"
extract_adb_shell = "Dispositivo attraverso la shell adb"
extract_project_dir = "Directory del progetto (BETA):"
extract_manual = "Inserisci manualmente"
extract_detect = "Determinazione della dimensione della partizione per"
extract_beta = "Questa funzione è in BETA. Potrebbe non lampeggiare correttamente."
extract_beta2 = "Potresti ricevere un errore simile al seguente:"
extract_beta3 = "blkdiscard non riuscito: argomento non valido"
extract_beta4 = "Puoi cambiare le permanenze in set_metadata o set_perm in"
extract_beta5 = "evitare di usare questa funzione"
extract_manual_bytes = "Immettere la dimensione della partizione in byte per"
extract_detect_fail = "la dimensione della partizione è vuota o non numerica. Per favore riprova."
extract_sparse_convert = "Conversione di immagini sparse ..."
extract_img_fail = "Non c'è"
extract_copy_e = "Copia di file in"
extract_moved_old_rom = "I seguenti sono stati spostati in:"
extract_q = "Dovremmo estrarre"
extract_q2 = "al progetto attuale? y/n"
extract_extra_extract = "Ti piacerebbe estrarre "
extract_extra_q = "? y/n"
extract_extra_include = "Vorresti includere i file da "
extract_extra_include_q = " nella tua rom? y/n"
extract_autorom_sudo = "Impostando sudo ora, AutoROM non viene interrotto"
extract_use_concat = "Utilizzare il plugin concatimg, quindi estrarre system.img"
# by-name
byname_how_to_get_q = "Come ti piacerebbe avere le informazioni sulla tua partizione?"
menu_byname_detect_boot = "Rileva il nome per nome delle immagini di avvio/ripristino (consigliato)"
menu_byname_detect_device = "Rileva il tuo nome dal tuo dispositivo"
menu_byname_detect_manual = "Inserisci il nome manualmente"
menu_byname_detect_mmc = "Rileva partizioni mmcblk da recovery.img"
byname_usb_debug = "** Abilita il debug USB sul tuo dispositivo Android nelle impostazioni di sistema"
byname_usb_debug2 = "** Collega il dispositivo"
byname_usb_debug_root = "Questa operazione richiede root."
byname_usb_debug_root2 = "Potrebbe essere necessario accettare di consentire root sul tuo dispositivo."
byname_error_device = "nome-by non può essere rilevato dal tuo dispositivo."
byname_error_device2 = "Prova a rilevare partizioni mmc da recovery.img"
byname_no_boot = "Copiare un file boot.img, recovery.img o kernel.elf su"
byname_no_boot2 = "directory del progetto e riprova."
byname_which_img_q = "Quale immagine dovremmo usare?"
byname_detect = "Rilevamento per nome da"
byname_no_files = "Hai bisogno di un boot.img, recovery.img o kernel.elf per questo processo."
byname_boot_fail = "il nome secondario non può essere rilevato."
byname_try_recovery = "Prova a rilevare partizioni mmc da recovery.img"
byname_detect_manual = "Inserisci la tua rubrica per nome e premi INVIO"
byname_no_byname = "la directory by-name è vuota."
byname_create_mmc = "Creare mmc da recovery.img ..."
byname_need_recovery = "Hai bisogno di un recovery.img per questo processo."
byname_no_mmc = "La cucina non riesce a trovare i blocchi mmc."
byname_recovery_fail = "mmc non può essere rilevato da recovery.img."
byname_try_boot = "Prova a rilevare le partizioni in base al nome da boot.img"

# Signature
sig_info = "La risposta a questa domanda verrà visualizzata quando lampeggerà"
sig_info2 = "lo zip e sarà convertito nel nome zip quando"
sig_info3 = "la zip è costruita"
sig_info_q = "Qual è il nome del tuo zip?"
sig_info_error = "Non utilizzare/nel nome zip"
donate_sig_cust = "Questo mostrerà sotto il nome zip quando lampeggia dove"
donate_sig_cust2 = "la versione standard ha detto Costruito con SuperR's Kitchen."
donate_sig_q = "Qual è la tua firma?"

# Zip devices
zipdev_info = "Questa opzione comprimerà tutti i nuovi file del dispositivo da condividere."
zipdev_building = "Costruire dispositivi zip ..."
zipdev_uploading = "Caricamento sul server ..."
zipdev_finished = "Il dispositivo zip è stato creato:"
zipdev_upload = "Vorresti caricare ora in modo che i nuovi file possano essere"
zipdev_upload2 = "aggiunto al database per gli altri da usare? y/n"
support_upload = "Vorresti caricare il tuo supporto zip ora? y/n"
xdauser_q = "Qual è il tuo nome utente XDA (usa &quot;ospite&quot; se non ne hai uno)?"
zipdev_no_new = "Non ci sono nuovi dispositivi nella directory dei dispositivi."

# Kitchen updater
update_check_kitchen = "Verifica aggiornamenti ..."
update_down = "Il file server deve essere temporaneamente disattivato."
update_down2 = "Per favore riprova più tardi."
update_update_avail = "Un aggiornamento è disponibile!"
update_update_cv = "VERSIONE ATTUALE:"
update_update_nv = "NUOVA VERSIONE:"
update_update_now = "Aggiorna ora"
update_update_view = "Visualizza il log delle modifiche"
update_changelog = "Changelog (ultime 3 versioni):"
update_updating = "In aggiornamento ..."
update_finished = "SuperR's Kitchen è stato aggiornato e deve essere riavviato."
update_finished_win = "superr1.exe nella directory di cucina può essere ignorato o cancellato."
update_finished_win2 = "Sarà rimosso automaticamente alla prossima uscita della cucina"
update_finished_win3 = "e ricomincia."
update_already = "La cucina di SuperR è già aggiornata"
update_check_launcher = "Verifica degli aggiornamenti di Kitchen Launcher ..."
update_launcher_avail = "Aggiornamento del Launcher disponibile"
update_launcher_cv = "VERSIONE ATTUALE:"
update_launcher_nv = "NUOVA VERSIONE:"
update_launcher_finished = "Installer/Launcher è stato aggiornato"
update_problem_download = "Si è verificato un problema durante il download dell'aggiornamento."
update_no_internet = "The Kitchen non è stato in grado di rilevare una connessione Internet."
update_fail = "Si è verificato un problema durante l'aggiornamento. Prova a"
update_fail2 = "installazione fresca."
update_fail3 = "Scusa per il disturbo."
update_q = "Vuoi aggiornare ora? y/n"
update_auto_q = "Vuoi controllare gli aggiornamenti quando inizia la cucina? y/n"
update_auto_toggle = "Controlla gli aggiornamenti all'avvio"
update_cred_fail = "Le tue credenziali non sono state trovate nel database. tu"
update_cred_fail2 = "puoi aggiornare o scaricare l'ultima versione dopo di te"
update_cred_fail3 = "sono registrati e approvati."
update_reg_address = "https://sr-code.com/reg.php"
update_verify = "Verifica file checksums ..."
# New Project
new_q = "Inserisci il nome del nuovo progetto (gli spazi saranno sostituiti con _):"
new_already = "Hai già un progetto con quel nome"

# Plugin
donate_plugin_cho = "Scegli Plugin per eseguire:"
donate_plugin_install_cho = "Scegli il plugin da installare:"
donate_plugin_delete_cho = "Scegli Plugin per eliminare:"
donate_plugin_error = "Gli script dei plugin devono trovarsi in una directory con lo stesso nome"
donate_plugin_error2 = "come lo script del plugin."
donate_plugin_server = "Sembra che il server dei plugin non funzioni. Per favore riprova più tardi"
donate_plugin_reinstall_q = "Non è possibile controllare gli aggiornamenti perché è stato installato prima"
donate_plugin_reinstall_q2 = "il sistema di aggiornamento."
donate_plugin_reinstall_q3 = "Vuoi reinstallare ora? y/n"
donate_plugin_crash = "C'è stato un crash nel plugin:"
donate_plugin_crash2 = "Controlla il plugin.log per i dettagli."

# Sign
sign_ram_check = "Controllo della ram ..."
sign_no_ram = "Potresti non avere abbastanza ram per firmare questo zip."
sign_signing = "firma"
sign_signed = "è stato creato. Godere!"
sign_fail = "Qualcosa è andato storto con la firma."
sign_q = "Vorresti firmare lo zip? y/n"

# Build img
img_add = "Aggiunta"
img_flash_fail = "Il flashable non funzionerà perché lì"
img_flash_fail2 = "non ci sono informazioni sulla partizione per"
img_create_dat = "Creazione di immagini sparse per"
img_create_symlinks = "Creazione di collegamenti simbolici per"
img_create_raw = "Creazione"
img_fail = "Qualcosa è andato storto creando l'immagine."
img_fail_size = "Impossibile determinare la dimensione della partizione."
img_fail_fit = "compilazione fallita. Directory non si adatta:"
img_fail_log = "compilazione fallita. Controlla img_build.log per i dettagli."
img_dir_open = "Assicurarsi che la directory di sistema non sia aperta in"
img_dir_open2 = "il tuo file manager o altrove e riprova."
img_fail2 = "Assicurati che la dimensione della partizione sia corretta e"
img_fail3 = "che la directory non è troppo grande per adattarsi."
img_flash_failB = "Il flashable non funzionerà perché non c'è"
img_flash_failB2 = "informazioni sulla partizione. Si prega di creare una directory del dispositivo o inserire il"
img_flash_failB3 = "informazioni manualmente dopo la creazione dello zip"
img_sparse_q = "Che tipo di system.img dovremmo creare?"

# Language
reset_language = "La lingua è stata ripristinata. Le modifiche saranno fatte"
reset_language2 = "la prossima volta che avvii la cucina"
lang_added = "Nuovi elementi in lingua inglese sono stati aggiunti a"
lang_translate = "Assicurati di tradurli."

# Tools
tools_dl = "Download"
tools_dl_failed = "Il download degli strumenti non è riuscito:"
tools_dl_install_failed = "Gli strumenti download/installazione non sono riusciti."
tools_dl_device_failed = "Impossibile scaricare il database del dispositivo in questo momento."
tools_dl_device_failed2 = "Puoi utilizzare Strumenti vari&gt; Aggiorna database dispositivi in ​​seguito"
tools_dl_device_failed3 = "per ottenere l'ultima versione"
wintools_dl = "(circa 17 MB di download)"
lintools_dl = "(circa 24 MB di download)"
tools_need = "Hai bisogno di strumenti per continuare."
tools_dl_install = "Download/Installazione ora ..."
tools_dl_q = "Ti piacerebbe scaricarli/installarli ora? y/n"

#Example Plugin
plug_example_text = " Add more plugins to "
